.layout {
	overflow:hidden;
	padding-top: 7.395833rem;
}
.wrap {
	width:72.91666666666667rem;
	margin:0 auto;
}
.header {
	border-bottom:0.10416666666666667rem solid #2d7e39;position: fixed;
	left: 0;right: 0;top: 0;z-index: 19;background: #fff;
}
.header .tops {
	padding:0.3125rem 0 0.5208333333333334rem;
	border-bottom:0.052083333333333336rem solid #eeeeee;
}
.header .tops .wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header .logo {
	display:block;
}
.header .logo img {
	height:3.8020833333333335rem;
	display:block;
	object-fit:contain;
}
.header .tels {
	padding-left:3.125rem;
	background:url(../images/qw2.png) no-repeat left center/2.291666666666667rem auto;
}
.header .tels h4 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#2D7E39;
	line-height:1.3;
}
.header .tels h2 {
	font-weight:bold;
	font-size:1.25rem;
	color:#2D7E39;
	line-height:1.3;
}
.header .fms {
	width:28.802083333333336rem;
	height:2.5rem;
	background:#FFFFFF;
	border-radius:1.25rem;
	border:1px solid #2D7E39;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header .fms .t1 {
	width:calc(100% - 6.145833333333334rem);
	height:100%;
	background:none;
	border:none;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#232323;
	padding:0 1.3541666666666667rem;
}
.header .fms .btn {
	width:6.145833333333334rem;
	height:100%;
	display:block;
	font-weight:400;
	padding-left:1.3541666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-size:0.8333333333333334rem;
	border:none;
	border-radius:1.5625rem;
	color:#FFFFFF;
	background:url(../images/qw1.png) no-repeat left 1.4583333333333335rem center/0.8854166666666667rem auto #2d7e39;
}
.header .naver {
	position:relative;
}
.header .naver ul {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header .naver h3 a {
	padding:0 3.0208333333333335rem;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#232323;
	display:block;
	line-height:2.604166666666667rem;
}
.header .naver h3 a:hover,.header .naver li.on h3 a {
	background:#2D7E39;
	color:#fff;
}
.hnli {
	position:absolute;
	left:0;
	right:0;
	top:100%;
	z-index:12;
	width:100%;
	box-shadow:0 0.20833333333333334rem 0.3125rem 0 rgba(0,0,0,0.2);
	display:none;
}
.hnli .flax {
	display:flex;
	justify-content:space-between;
	padding:2.0833333333333335rem 13.541666666666668rem;
	flex-wrap:wrap;
	background:#e1e1e1;
}
.hnli dt {
	font-weight:bold;
	font-size:0.9375rem;
	color:#363636;
	line-height:2.604166666666667rem;
}
.hnli dd a {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.875rem;
	display:block;
}
.hnli dd a:hover {
	color:#2D7E39;
}
.footer {
	background:#434343;
	padding-bottom:1.5625rem;
}
.footer .tps {
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-bottom:0.052083333333333336rem solid rgba(255,255,255,0.1);
	padding:2.0833333333333335rem 0 1.5625rem;
	margin-bottom:1.0416666666666667rem;
}
.footer .lts .logo {
	display:block;
}
.footer .lts .logo img {
	height:3.6458333333333335rem;
	display:block;
	object-fit:contain;
}
.footer .txt {
	font-weight:400;
	font-size:0.78125rem;
	color:#FFFFFF;
	line-height:1.5625rem;
	opacity:0.8;
	margin-top:1.1458333333333335rem;
}
.copyright {
	text-align:center;
}
.copyright a{
	font-weight:400;
	font-size:0.78125rem;
	color:#FFFFFF;
	line-height:1.5625rem;
	opacity:0.8;
	display: inline-block;
}
.footer .rts ul {
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.footer .rts li {
	margin-left:1.0416666666666667rem;
}
.footer .rts .wx {
	width:6.354166666666667rem;
	height:6.354166666666667rem;
	background:#FFFFFF;
	border-radius:0.2604166666666667rem;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.footer .rts .wx img {
	width:100%;
	height:100%;
	display:block;
}
.footer .rts li p {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#FFFFFF;
	line-height:1.5625rem;
	text-align:center;
}
.hbanner {
	height:33.85416666666667rem;
	position:relative;
	overflow:hidden;
}
.hbanner a {
	height:100%;
	display:block;
}
.hbanner img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hbanner .hspans {
	position:absolute;
	inset:auto 0 1.3541666666666667rem;
	z-index:3;
	display:flex;
	justify-content:center;
	align-items:center;
	gap:0 0.4166666666666667rem;
}
.hbanner .hspans span {
	width:0.46875rem;
	height:0.20833333333333334rem;
	background:#FFFFFF;
	border-radius:0.10416666666666667rem;
	opacity:0.4;
}
.hbanner .hspans span.swiper-pagination-bullet-active {
	width:1.3020833333333335rem;
	opacity:1;
}
.hproduct {
	padding:4.166666666666667rem 0 5.208333333333334rem;
}
.htit {
	text-align:center;
}
.htit h6 {
	font-size:0.7291666666666667rem;
	color:#2D7E39;
	line-height:1.6;
}
.htit h3 {
	font-size:2.0833333333333335rem;
	color:#232323;
	line-height:2.604166666666667rem;
	font-weight:bold;
}
.hproduct .hpor {
	margin-top:1.6666666666666667rem;
}
.hpor {
	position:relative;
}
.hpor .prev,.hpor .next {
	position:absolute;
	left:0;
	cursor:pointer;
	top:50%;
	margin:0 -5.729166666666667rem;
	width:2.7083333333333335rem;
	height:2.7083333333333335rem;
	background:url(../images/h1.png) no-repeat center/0.5729166666666667rem auto #FFFFFF;
	border-radius:0.78125rem;
	border:1px solid #E4E4E4;
	margin-top:-1.3541666666666667rem;
	z-index:3;
	transition:all 0.3s;
}
.hpor .next {
	left:auto;
	right:0;
	transform:rotate(180deg);
}
.hpor .prev:hover,.hpor .next:hover {
	background:url(../images/h2.png) no-repeat center/0.5729166666666667rem auto #2d7e39;
	border-color:#2d7e39;
}
.hproductswiper .swiper-slide a {
	background:url(../images/h3.png) no-repeat center/100% 100%;
	height:25.625rem;
	position:relative;
	display:block;
	text-align:center;
}
.hproductswiper .swiper-slide a i {
	display:block;
	display:block;
	width:2.604166666666667rem;
	position:absolute;
	height:2.604166666666667rem;
	inset:auto 0 0 auto;
	background:url(../images/hico1.png) no-repeat center/0.46875rem auto #FFFFFF;
	box-shadow:0.052083333333333336rem 0.15625rem 1.0416666666666667rem 0rem rgba(45,126,57,0.1);
	border-radius:50%;
}
.hproductswiper .swiper-slide a:hover i {
	background:url(../images/hico1-1.png) no-repeat center/0.46875rem auto #2d7e39;
}
.hproductswiper .swiper-slide a .icon {
	width:7.083333333333334rem;
	height:17.65625rem;
	margin:0 auto -0.5208333333333334rem;
	padding-top:2.604166666666667rem;
}
.hproductswiper .swiper-slide a .icon img {
	width:100%;
	height:100%;
	display:block;
	object-fit:contain;
}
.hproductswiper .swiper-slide a h4 {
	font-size:1.1458333333333335rem;
	color:#232323;
	line-height:1.6;
}
.hproductswiper .swiper-slide a h5 {
	font-size:0.8333333333333334rem;
	color:#232323;
	line-height:1.6;
	opacity:0.5;
}
.hproductswiper .swiper-slide a:hover h4 {
	color:#2D7E39;
}
.hproducthot {
	background:#F7F9F8;
	padding:4.166666666666667rem 0 4.6875rem;
}
.flextit {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.flextit .htit {
	text-align:left;
}
.hmore {
	width:8.854166666666668rem;
	height:2.5520833333333335rem;
	background:#2D7E39;
	border-radius:1.3020833333333335rem;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hmore i {
	font-size:0.8333333333333334rem;
	color:#FFFFFF;
	width:5.729166666666667rem;
	background:url(../images/h8.png) no-repeat right center/0.5729166666666667rem auto;
	display:block;
	line-height:1.6;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hmore:hover {
	transform:translateY(-0.15625rem);
	box-shadow:0 0.20833333333333334rem 0.5208333333333334rem rgba(0,0,0,0.2);
}
.hmore:hover i {
	background-position:right 0rem center;
	transform:translateX(0.2604166666666667rem);
}
.hproducthot .hotlist {
	margin-top:1.5625rem;
}
.hotlist ul {
	display:flex;
	flex-wrap:wrap;
}
.hotlist ul li {
	width:calc((100% - 2.7083333333333335rem)/4);
	margin:0 0.8333333333333334rem 0.8333333333333334rem 0;
	background:#FFFFFF;
	border-radius:0.8333333333333334rem;
}
.hotlist ul li:nth-child(4n) {
	margin-right:0;
}
.hotlist ul li a {
	display:block;
	padding:0.7291666666666667rem 0.9375rem;
}
.hotlist ul li .icon {
	height:15.416666666666668rem;
	overflow:hidden;
}
.hotlist ul li .icon img {
	width:100%;
	height:100%;
	display:block;
	object-fit:contain;
}
.hotlist ul li .flex {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-top:1.5625rem;
}
.hotlist ul li .txt {
	flex:1;
	margin-right:0.5208333333333334rem;
}
.hotlist ul li h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:1.6;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition:all 0.3s;
}
.hotlist ul li h5 {
	font-size:0.78125rem;
	color:#2D7E39;
	line-height:1.6;
}
.hotlist ul li .flex img {
	width:1.4583333333333335rem;
	height:1.4583333333333335rem;
	display:block;
	transition:all 0.3s;
}
.hotlist ul li a:hover h4 {
	color:#2D7E39;
}
.hotlist ul li a:hover img {
	transform:rotate(720deg);
}
.hpromotion {
	padding:4.166666666666667rem 0 5.208333333333334rem;
}
.hpromotion .th {
	margin-top:1.5625rem;
}
.hpromotion .th a {
	background:#F7F9F8;
	border-radius:0.8333333333333334rem;
	padding:1.3541666666666667rem 1.3020833333333335rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.hpromotion .th .picovs {
	width:34.53125rem;
	height:18.75rem;
	background:#2D7E39;
	border-radius:0.5208333333333334rem;
}
.picovs {
	overflow:hidden;
}
.picovs img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hpromotion .th .text {
	flex:1;
	margin-left:3.125rem;
}
.htime {
	font-size:0.78125rem;
	color:#2D7E39;
	line-height:1.5625rem;
	padding-left:0.9895833333333334rem;
	background:url(../images/qw21.png) no-repeat left center/ 0.7291666666666667rem auto;
}
.hpromotion .th .text h4 {
	font-size:1.0416666666666667rem;
	color:#232323;
	line-height:1.3541666666666667rem;
	margin:1.0416666666666667rem 0 1.4583333333333335rem;
	font-weight:bold;
}
.hpromotion .th .text p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.6;
	height:8em;
	overflow:hidden;
}
.hpromotion .th .text .arow {
	width:4.6875rem;
	height:1.6145833333333335rem;
	background:#2D7E39;
	border-radius:0.8333333333333334rem;
	background:url(../images/qw17.png) no-repeat center/1.1458333333333335rem auto #2D7E39;
}
.hpromotion .tb {
	margin-top:0.8854166666666667rem;
}
.hpromotion .tb ul {
	display:flex;
	flex-wrap:wrap;
}
.hpromotion .tb li {
	width:calc((100% - 1.5625rem)/3);
	margin:0 0.7291666666666667rem 0.7291666666666667rem 0;
}
.hpromotion .tb li:nth-child(3n) {
	margin-right:0;
}
.hpromotion .tb li a {
	background:#F7F9F8;
	border-radius:0.4166666666666667rem;
	padding:1.5625rem 1.3020833333333335rem;
	display:flex;
	justify-content:space-between;
}
.hpromotion .tb li .time {
	text-align:center;
	width:4.166666666666667rem;
	font-size:0.9375rem;
	color:#A7ACA8;
	line-height:1.3;
	transition:all 0.3s;
}
.hpromotion .tb li .time i {
	font-size:1.6666666666666667rem;
	display:block;
	font-weight:bold;
}
.hpromotion .tb li .txt {
	flex:1;
	margin-left:2.34375rem;
}
.hpromotion .tb li .txt h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:1.3541666666666667rem;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-bottom:0.625rem;
}
.hpromotion .tb li .txt p {
	font-size:0.78125rem;
	color:#666666;
	line-height:1.3020833333333335rem;
}
.hpromotion .tb li a:hover .time {
	color:#2D7E39;
}
.hservice {
	padding:4.166666666666667rem 0;
	background:#F7F9F8;
}
.pulist {
	margin-top:1.5625rem;
}
.pulist ul {
	position:relative;
}
.pulist li {
	width:17.604166666666668rem;
	background:#FFFFFF;
	border-radius:0.7291666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:1.3020833333333335rem;
	position:absolute;
	border-bottom:0.10416666666666667rem solid #2D7E39;
}
.pulist li h4 {
	display:flex;
	align-items:center;
	font-size:1.0416666666666667rem;
	color:#2D7E39;
	line-height:1.4583333333333335rem;
	font-weight:bold;
	margin-bottom:0.625rem;
}
.pulist li:nth-child(2n) {
	border-color:#FAB050;
}
.pulist li h4 img {
	width:1.3541666666666667rem;
	display:block;
	margin-right:0.5208333333333334rem;
}
.pulist li dt,.pulist li dt a {
	display:flex;
	align-items:center;
	font-size:0.78125rem;
	color:#232323;
	line-height:1.5625rem;
}
.pulist li dt i {
	background:rgba(45,126,57,0.08);
	width:1.09375rem;
	color:#2D7E39;
	margin-right:0.4166666666666667rem;
	line-height:1.09375rem;
	display:block;
	text-align:center;
	border-radius:50%;
	font-size:0.7291666666666667rem;
	font-style:italic;
	font-weight:bold;
}
.pulist li dd a {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.3541666666666667rem;
	padding-left:1.5104166666666667rem;
}
.pulist li dl {
	margin-bottom:0.625rem;
}
.pulist li dl.on {
	margin-bottom:0;
}
.pulist li:nth-child(2n) h4 {
	color:#FAB050;
}
.pulist li:nth-child(2n) dt i {
	color:#FAB050;
	background:rgba(250,176,80,0.08);
}
.harticle {
	padding:4.166666666666667rem 0 5.208333333333334rem;
}
.arlist ul {
	display:flex;
	flex-wrap:wrap;
	margin-top:1.5625rem;
}
.arlist li {
	width:calc((100% - 7.395833333333334rem)/3);
	margin:0 3.6458333333333335rem 1.0416666666666667rem 0;
}
.arlist li:nth-child(3n) {
	margin-right:0;
}
.arlist .picovs {
	height:11.71875rem;
	border-radius:0.4166666666666667rem;
}
.arlist .txt {
	padding:1.3020833333333335rem 0 0;
}
.arlist .txt h4 {
	font-size:0.9375rem;
	color:#363636;
	font-weight:bold;
	line-height:1.5625rem;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.arlist .txt h6 {
	font-size:0.78125rem;
	color:#2D7E39;
	margin:0.5208333333333334rem 0;
	line-height:1.6;
}
.arlist .txt p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.8;
	height:3.6em;
	overflow:hidden;
}
.arlist .txt .btn {
	line-height:2.604166666666667rem;
	background:#F7F7F7;
	border-radius:0.20833333333333334rem;
	font-size:0.8333333333333334rem;
	color:rgba(54,54,54,0.59);
	text-align:center;
	margin-top:1.5625rem;
}
.hfcontact {
	display:flex;
	height:32.8125rem;
	align-items:center;
}
.hfcontact h6 {
	font-size:1.0416666666666667rem;
	color:#FFFFFF;
	line-height:1.5625rem;
}
.hfcontact h3 {
	font-size:2.0833333333333335rem;
	color:#FFFFFF;
	font-weight:bold;
	line-height:2.65625rem;
	text-shadow:0.052083333333333336rem 0.2604166666666667rem 0.8333333333333334rem rgba(23,84,32,0.26);
	margin:1.0416666666666667rem 0 3.6458333333333335rem;
}
.hfcontact .hmore {
	background:#FAB050;
}
.hpromotion .th {
	overflow:hidden;
}
.pspans {
	display:flex;
	justify-content:center;
	position:static;
	margin-top:1.5625rem;
	gap:0 0.9375rem;
}
.pspans span {
	width:0.5729166666666667rem;
	height:0.5729166666666667rem;
	background:#000000;
	border-radius:50%;
	opacity:0.1;
}
.pspans .swiper-pagination-bullet-active {
	background:#2D7E39;
	opacity:1;
}
.promlist {
	margin-top:3.125rem;
}
.promlist ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.promlist li {
	width:calc((100% - 2.916666666666667rem)/2);
	margin-bottom:3.125rem;
}
.promlist li .picovs {
	height:19.84375rem;
	border-radius:0.8333333333333334rem;
	overflow:hidden;
}
.promlist li .txt {
	padding-top:1.3020833333333335rem;
}
.promlist li h4 {
	font-size:1.0416666666666667rem;
	color:#232323;
	line-height:1.3541666666666667rem;
	font-weight:bold;
	margin:0.78125rem 0;
}
.promlist li p {
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.8;
	height:3.6em;
	overflow:hidden;
}
.promlist li .arow {
	width:4.6875rem;
	height:1.6145833333333335rem;
	background:url(../images/qw20.png) no-repeat center/1.1458333333333335rem auto;
	border-radius:0.8333333333333334rem;
	margin-top:1.3541666666666667rem;
	border:1px solid #DCDCDC;
}
.pages {
	margin:1.0416666666666667rem 0 0;
}
.pages ul {
	display:flex;
	justify-content:center;
	align-items:center;
	gap:0 0.625rem;
}
.pages li {
	font-size:0.7291666666666667rem;
	color:#363636;
	line-height:1.5625rem;
}
.pages li a,.pages .active span{
	min-width:1.5625rem;
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.5208333333333334rem;
	text-align:center;
	font-size:0.7291666666666667rem;
	color:#363636;
	border-radius:0.2604166666666667rem;
}
.pages li:last-child,.pages li:first-child {
	margin:0 0.78125rem;
}
.pages li.on a,.pages li a:hover,.pages .active span{
	background:#2D7E39;
	color:#fff;
}

.productdetail {
	background:#f7f7f7;
	padding-bottom:2.604166666666667rem;
}
.productdetail .th {
	display:flex;
	justify-content:space-between;
}
.productdetail .th .swiperlt {
	width:30.3125rem;
	overflow:hidden;
}
.productdetail .th .swiperlt .swiperth {
	height:25.104166666666668rem;
	background:#FFFFFF;
	border-radius:0.78125rem;
}
.swiperlt .swiperth .swiper-slide {
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
}
.swiperlt .swiperth .ico {
	position:absolute;
	width:9.6875rem;
	right:1.5625rem;
	top:1.5625rem;
	z-index:3;
	display:block;
}
.swiperlt .swiperth .pic {
	display:flex;
	width:100%;
	height:100%;
	align-items:center;
	justify-content:center;
}
.swiperlt .swiperth .pic img {
	max-width:80%;
	max-height:80%;
	display:block;
	object-fit:contain;
}
.swiperlt .flex {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin:0.78125rem 0 0;
}
.swiperlt .flex .prev,.swiperlt .flex .next {
	width:2.916666666666667rem;
	height:4.479166666666667rem;
	background:url(../images/prev.png) no-repeat center/0.625rem auto;
	cursor:pointer;
}
.swiperlt .flex .next {
	transform:rotate(180deg);
}
.swiperlt .flex .swipertb {
	width:calc(100% - 6.5625rem);
	overflow:hidden;
	height:4.479166666666667rem;
}
.swiperlt .flex .swipertb .swiper-slide {
	background:#FFFFFF;
	border-radius:0.4166666666666667rem;
	border:1px solid #fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	cursor:pointer;
}
.swiperlt .flex .swipertb .swiper-slide .pic {
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.swiperlt .flex .swipertb .swiper-slide img {
	width:80%;
	height:80%;
	display:block;
	object-fit:contain;
}
.swiperlt .flex .swipertb .swiper-slide.swiper-slide-thumb-active {
	border-color:#2D7E39;
}
.swiperlt .flex .prev:hover,.swiperlt .flex .next:hover {
	background:url(../images/prev1.png) no-repeat center/0.625rem auto;
}
.productdetail .th .text {
	flex:1;
	margin-left:4.427083333333334rem;
}
.productdetail .th .text h1 {
	font-size:1.6666666666666667rem;
	color:#232323;
	line-height:1.6;
	font-weight:bold;
	margin:1.3541666666666667rem 0 1.5625rem;
}
.productdetail .th .text .borx {
	background:#FFFFFF;
	border-radius:0.78125rem;
	padding:0 1.5625rem;
}
.productdetail .th .text .borx li {
	border-bottom:0.052083333333333336rem solid rgba(0,0,0,0.05);
	padding:0.8854166666666667rem 0;
	display:flex;
	align-items:center;
}
.productdetail .th .text .borx li:last-child {
	border:none;
}
.productdetail .th .text .borx li h5 {
	font-weight:400;
	line-height:1.6666666666666667rem;
	font-size:0.8333333333333334rem;
	color:#666666;
}
.productdetail .th .text .borx li dl {
	display:flex;
	flex-wrap:wrap;
	flex:1;
	gap:0.5729166666666667rem;
}
.productdetail .th .text .borx li dd {
	width:4.635416666666667rem;
	line-height:1.6666666666666667rem;
	border-radius:0.2604166666666667rem;
	border:1px solid #B5B5B5;
	font-size:0.8333333333333334rem;
	color:#666666;
	text-align:center;
	cursor:pointer;
}
.productdetail .th .text .borx li dd.on {
	border:1px solid #2D7E39;
	color:#2D7E39;
}
.productdetail .th .text .borx li i {
	flex:1;
	font-size:0.8333333333333334rem;
	color:#232323;
}
.productdetail .th .text .borx li h6 {
	font-size:0.8333333333333334rem;
	font-weight:bold;
	color:#FF0000;
	line-height:1.2;
}
.productdetail .th .text .borx li h6 span {
	font-size:1.5625rem;
}
.productdetail .th .rico {
	height:7.96875rem;
	margin:0.7291666666666667rem 0 1.4583333333333335rem;
}
.productdetail .th .rico img {
	max-width:12.708333333333334rem;
	display:block;
}
.productdetail .th .flexbtn {
	display:flex;
	align-items:center;
	gap:0 0.625rem;
}
.productdetail .th .flexbtn a {
	width:9.583333333333334rem;
	line-height:2.447916666666667rem;
	background:rgba(45,126,57,0);
	border-radius:1.3020833333333335rem;
	text-align:center;
	border:1px solid #2D7E39;
	font-size:0.8333333333333334rem;
	color:#2D7E39;
}
.productdetail .th .flexbtn a.on,.productdetail .th .flexbtn a:hover {
	background:#2D7E39;
	color:#fff;
}
.detail {
	margin-top:2.604166666666667rem;
	background:#FFFFFF;
	border-radius:0.78125rem;
	padding:0.5208333333333334rem 1.8229166666666667rem 1.5625rem;
}
.titline {
	border-bottom:0.052083333333333336rem solid #DCDCDC;
	margin-bottom:1.0416666666666667rem;
}
.titline h3 {
	display:inline-block;
	font-size:1.1458333333333335rem;
	color:#2D7E39;
	font-weight:bold;
	line-height:3.125rem;
	border-bottom:0.10416666666666667rem solid #2D7E39;
}
.tabscoll table {
	background:#fff;
	width:100%;
	font-family:arial
}
.tabscoll table td {
	color:#363636;
	font-size:0.8854166666666667rem;
}
.tabscoll table td:first-child {
	height:2.5rem;
	font-weight:bold;
	background:#EEEEEE;
	padding:0 0.78125rem;
	line-height: 1.6;
	width:7.5rem;
}
.tabscoll table td:nth-child(2) {
	background:#F7F7F7;
	padding:0.5rem 1.8229166666666667rem;
}
.tabscoll table tr:nth-child(2n) td:nth-child(2) {
	background:#EEEEEE;
}
.photlist {
	margin-top:1.3020833333333335rem;
	overflow:hidden;
}
.linetit {
	margin:1.3020833333333335rem 0;
	font-size:1.25rem;
	color:#2D7E39;
	font-weight:bold;
	padding-left:0.4166666666666667rem;
	line-height:1.1;
	border-left:0.2604166666666667rem solid #2D7E39;
}
.photlist ul {
	display:flex;
	flex-wrap:wrap;
}
.photlist li {
	width:calc((100% - 3.697916666666667rem)/4);
	margin:0 1.1979166666666667rem 1.0416666666666667rem 0;
}
.photlist li:nth-child(4n) {
	margin-right:0;
}
.photlist li a {
	background:#FFFFFF;
	border-radius:0.5208333333333334rem;
	display:block;
}
.photlist li .pic {
	height:15.885416666666668rem;
	display:flex;
	justify-content:center;
	align-items:center;
	position:relative;
}
.photlist li .pic img {
	max-width:80%;
	max-height:80%;
	display:block;
	object-fit:contain;
}
.photlist li .ico {
	width:6.614583333333334rem;
	position:absolute;
	right:0.6770833333333334rem;
	top:0.6770833333333334rem;
	display:block;
	z-index:3;
}
.photlist li .txt {
	border-top:0.052083333333333336rem solid #EEEEEE;
	padding:0.5208333333333334rem 1.6666666666666667rem 1.0416666666666667rem;
}
.photlist li .txt h4 {
	font-size:0.9375rem;
	color:#232323;
	line-height:2.604166666666667rem;
	font-weight:bold;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:0.9375rem;
	margin-left:-0.9375rem;
	position:relative;
}
.photlist li .txt h4:before {
	content:'';
	position:absolute;
	left:0;
	top:50%;
	width:0.46875rem;
	height:0.46875rem;
	background:#FFFFFF;
	border-radius:50%;
	border:2px solid #2D7E39;
	margin-top:-0.2604166666666667rem;
}
.photlist li .txt h6 {
	font-size:0.7291666666666667rem;
	color:#666666;
	line-height:1.1458333333333335rem;
}
.product .hd h2 {
	font-size:2.0833333333333335rem;
	color:#232323;
	line-height:1.6;
	font-weight:bold;
}
.product .hd p {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:2;
	margin:1.0416666666666667rem 0 1.5625rem;
}
.product .prscoll {
	margin-bottom:2.604166666666667rem;
}
.product .prscoll table {
	width:100%;
}
.product .prscoll th {
	border-top:0.10416666666666667rem solid #2D7E39;
	border-bottom:0.10416666666666667rem solid #2D7E39;
	height:2.5rem;
}
.product .prscoll th {
	padding:0 1.3020833333333335rem;
	font-size:0.9375rem;
	color:#2D7E39;
	font-weight:bold;
}
.product .prscoll td a {
	font-size:0.8333333333333334rem;
	color:#363636;
}
.productdetail .th {
	margin-top:1.5625rem;
}
.product .prscoll td {
	padding:0.625rem 1.3020833333333335rem;
	font-size:0.8333333333333334rem;
	color:#363636;
}
.product .prscoll td .pic {
	width:3.75rem;
	height:2.604166666666667rem;
	background:#FFFFFF;
	overflow:hidden;
	display:flex;
	justify-content:center;
	align-items:center;
}
.product .prscoll td img {
	display:block;
	object-fit:contain;
	max-width:100%;
	max-height:100%;
}
.product .prscoll td i {
	font-weight:bold;
	color:#FF0000;
}
.product .prscoll td .ico {
	width:5.989583333333334rem;
	display:inline-block;
	margin-left:3.385416666666667rem;
}
.product .prscoll tr:nth-child(2n+1) td {
	background:#F7F7F7;
}
.product .prscoll .flx {
	display:flex;
	align-items:center;
}
.product {
	padding-bottom:4.166666666666667rem;
}
.jishufw {
	background:#f7f7f7;
	padding-bottom:3.125rem;
}
.jishufw .flexs {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	margin-top:1.5625rem;
}
.jishufw .ltab {
	width:14.322916666666668rem;
	background:#FFFFFF;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.jishufw .ltab li h4 {
	font-size:0.9375rem;
	color:#232323;
	font-weight:bold;
	line-height:3.125rem;
	background:url(../images/qw31.png) no-repeat right center/0.5729166666666667rem auto;
	border-bottom:0.052083333333333336rem solid #fff;
	cursor:pointer;
}
.jishufw .ltab li {
	border-bottom:0.10416666666666667rem solid #f7f7f7;
	padding:0 1.3020833333333335rem;
}
.jishufw .ltab li.on h4 {
	border-color:#2D7E39;
	color:#2D7E39;
	background:url(../images/qw32.png) no-repeat right center/0.5729166666666667rem auto;
}
.jishufw .ltab li dt {
	font-size:0.8333333333333334rem;
	color:#232323;
	line-height:1.6;
	padding:0 0 0.5208333333333334rem;
	font-weight:bold;
}
.jishufw .ltab li dd a {
	font-size:0.8333333333333334rem;
	color:#666666;
	display:block;
	line-height:2;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:0.8333333333333334rem;
}
.jishufw .ltab li dl {
	border-bottom:0.052083333333333336rem solid #EBEBEB;
	padding:0.5208333333333334rem 0;
}
.jishufw .ltab li .nlis {
	display:none;
}
.jishufw .ltab li dl:last-child {
	border:none;
}
.jishufw .rdel {
	width:calc(100% - 15.625rem);
	background:#FFFFFF;
	border-radius:0.78125rem;
	padding:1.3020833333333335rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.jishufw .rdel h1 {
	font-size:1.6666666666666667rem;
	color:#232323;
	line-height:2.604166666666667rem;
	font-weight:bold;
	margin-bottom:2.0833333333333335rem;
}
.jishufw .rdel h3 {
	font-size:1.25rem;
	color:#2D7E39;
	line-height:1.875rem;
	font-weight:bold;
	margin-bottom:1.5625rem;
	margin-top:1.5625rem;
}
.jishufw .rdel p {
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:2;
	margin-bottom:0.78125rem;
}
.jishufw .rdel>img {
	display:block;
	margin:0 auto;
}
.tabscoll2 table {
	width:100%;
	background:#EEEEEE;
}
.tabscoll2 table th {
	background:#2D7E39;
	height:2.0833333333333335rem;
	padding:0 0.78125rem;
	font-size:0.8333333333333334rem;
	color:#FFFFFF;
	font-weight:bold;
}
.tabscoll2 table td {
	padding:0.5208333333333334rem 0.78125rem;
	font-size:0.7291666666666667rem;
	color:#363636;
	background:#fff;
}
.tabscoll2 table a {
	display:inline-block;
	background:rgba(45,126,57,0.08);
	border-radius:0.2604166666666667rem;
	border:1px solid #2D7E39;
	line-height:1.3541666666666667rem;
	color:#2D7E39;
	font-size:0.7291666666666667rem;
	padding:0 0.6770833333333334rem;
	white-space:nowrap;
}
.tabscoll2 table a:hover {
	background:#2D7E39;
	color:#fff;
}
.tabscoll2 table .bg2 td {
	background:#f8fbf9;
}
.tabscoll2 {
	margin-bottom:1.0416666666666667rem;
}
.jishufw .rdel h4 {
	font-size:0.9375rem;
	color:#2D7E39;
	font-weight:bold;
	line-height:1.6;
}
.jishufw .rdel p {
	font-size:0.8333333333333334rem;
	line-height:2;
}
.tabscoll3 {
	margin-top:0.78125rem;
	margin-bottom:1.5625rem;
}
.tabscoll3 table {
	width:100%;
}
.tabscoll3 table th {
	border-top:0.052083333333333336rem solid #2D7E39;
	border-bottom:0.052083333333333336rem solid #2D7E39;
	height:2.34375rem;
	font-size:0.9375rem;
	color:#2D7E39;
	padding:0 0.625rem;
}
.tabscoll3 table td {
	padding:0.5208333333333334rem 0.625rem;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	border-bottom:0.052083333333333336rem solid #EEEEEE;
}
.banner {
	position:relative;
	z-index:2;
}
.banner img {
	width:100%;
	height:100%;
	display:block;
	object-fit: cover;
}
.crumbs {
	padding-top:0.5208333333333334rem;
}
.crumbs dl {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
.crumbs dd span,.crumbs dd a {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#828282;
	line-height:1.25rem;
	display:block;
}
.crumbs dd:nth-child(1) a {
	background:url(../images/qw3.png) no-repeat left center/0.8333333333333334rem auto;
	padding-left:1.0416666666666667rem;
}
.crumbs dd span {
	margin:0 0.10416666666666667rem;
}
.mianfsy {
	background:#f7f7f7;
}
.mianfsy .box {
	padding:2.0833333333333335rem 0 5.208333333333334rem;
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
}
.mianfsy .pic {
	width:23.020833333333336rem;
	border-radius:0.78125rem 0rem 0rem 0.78125rem;
	overflow:hidden;
}
.mianfsy .pic img {
	width:100%;
	display:block;
	object-fit:cover;
}
.mianfsy .rts {
	width:calc(100% - 23.020833333333336rem);
	background:#fff;
	border-radius:0 0.78125rem 0.78125rem 0;
	overflow:hidden;
	padding:3.125rem 3.385416666666667rem 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.uwhs h6 {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#2D7E39;
	line-height:1.3;
}
.uwhs h3 {
	font-weight:bold;
	font-size:2.0833333333333335rem;
	color:#232323;
	line-height:1.3;
}
.uwhs.cent {
	text-align:center;
}
.mianfsy .fms {
	margin-top:2.3958333333333335rem;
}
.mianfsy .fms ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.mianfsy .fms li {
	width:calc((100% - 1.3020833333333335rem)/2);
	margin-bottom:1.875rem;
}
.mianfsy .fms li.on {
	width:100%;
}
.mianfsy .fms li h4 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	margin-bottom:0.5208333333333334rem;
}
.mianfsy .fms li h4 i {
	color:#FF0000;
}
.mianfsy .fms li .t1 {
	height:3.125rem;
	background:#F7F7F7;
	border-radius:0.2604166666666667rem;
	width:100%;
	padding:0 1.0416666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	border:none;
}
.mianfsy .fms li .t2 {
	height:8.125rem;
	line-height:1.6;
	resize:none;
	padding:1.0416666666666667rem;
}
.mianfsy .fms .btn {
	width:9.583333333333334rem;
	line-height:2.604166666666667rem;
	background:#2D7E39;
	border-radius:1.3020833333333335rem;
	font-weight:400;
	font-size:0.9375rem;
	display:block;
	text-align:center;
	color:#FFFFFF;
}
.jianli {
	padding:5.572916666666667rem 0 4.583333333333334rem;
}
.jianli .box {
	width:35.9375rem;
	overflow:hidden;
	background:#FFFFFF;
	border-radius:0.8333333333333334rem;
	padding:2.34375rem 2.0833333333333335rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.jianli .box ul {
	margin-top:1.25rem;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.jianli .box li {
	width:calc((100% - 0.9375rem)/2);
	margin-bottom:1.25rem;
}
.jianli .box li.on {
	width:100%;
}
.jianli .box h4 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	margin-bottom:0.5208333333333334rem;
}
.jianli .box h4 i {
	color:#FF0000;
}
.jianli .box .t1 {
	height:2.7083333333333335rem;
	background:#F7F7F7;
	border-radius:0.2604166666666667rem;
	padding:0 1.0416666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	border:none;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	width:100%;
}
.jianli .box .btn {
	width:9.583333333333334rem;
	line-height:2.604166666666667rem;
	background:#2D7E39;
	border-radius:1.3020833333333335rem;
	font-weight:400;
	font-size:0.9375rem;
	color:#FFFFFF;
	display:block;
	text-align:center;
}
.jianli .flies {
	display:flex;
	align-items:center;
}
.jianli .flies h6 {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#666666;
	line-height:1.6;
	background:url(../images/qw43.png) no-repeat left center/0.8333333333333334rem auto;
	padding-left:1.1458333333333335rem;
	margin-left:1.0416666666666667rem;
}
.jianli .ls {
	position:relative;
	width:7.291666666666667rem;
	height:2.7083333333333335rem;
	display:flex;
	align-items:center;
}
.jianli .ls .img img {
	width:100%;
	display:block;
}
.jianli .ls .f1 {
	position:absolute;
	left:0;
	right:0;
	cursor:pointer;
	top:0;
	z-index:2;
	opacity:0;
	width:100%;
	height:100%;
}
.join {
	padding:2.34375rem 0 4.166666666666667rem;
}
.join .bds {
	margin-top:1.0416666666666667rem;
}
.join .bds li {
	margin-bottom:0.5208333333333334rem;
}
.join .bds li:nth-child(2n + 1) .tps {
	background:#F7F8F9;
}
.join .bds .tps {
	padding:1.0416666666666667rem 1.5625rem;
	cursor:pointer;
	border-radius:0.2604166666666667rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.join .bds .tps h3 {
	font-weight:400;
	font-size:1.0416666666666667rem;
	color:#232323;
	line-height:1.7;
	width: 20%;
}
.join .bds .tps dl {
	display:flex;
	align-items:center;
}
.join .bds .tps dd {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#666666;
	line-height:1.7;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.join .bds .tps dd:nth-child(1){
	width: 12rem;text-align: center;
}
.join .bds .tps dd:nth-child(3){
	width: 8rem;text-align: center;
}
.join .bds .tps dd:nth-child(5){
	width: 16rem;text-align: center;
}
.join .bds .tps dd span {
	width:0.052083333333333336rem;
	height:0.6770833333333334rem;
	background:rgba(0,0,0,0.13);
	display:block;
	margin:0 0.916666666666667rem;
}
.product {
	padding-top:2.604166666666667rem;
}
.join .bds {
	margin-bottom:2.0833333333333335rem;
}
.join .bds .tps h6 {
	font-size:1.1458333333333335rem;
	line-height:1.6;
	color:#313131;
}
.join .bds .tbs {
	background:#F7F8F9;
	padding:0.5208333333333334rem;
	border-radius:0 0 0.3125rem 0.3125rem;
}
.join .bds .txt {
	background:#fff;
	font-weight:400;
	font-size:0.8854166666666667rem;
	color:#363636;
	line-height:1.9791666666666667rem;
	padding:1.0416666666666667rem 1.5625rem 2.0833333333333335rem;
}
.join .bds .txt h5 {
	font-weight:bold;
	font-size:0.9375rem;
	color:#232323;
	line-height:1.7708333333333335rem;
	margin-bottom:0.3125rem;
}
.join .bds .tps.active h3 {
	font-weight:bold;
}
.join .bds .tps.active {
	border-radius:0.2604166666666667rem 0.2604166666666667rem 0 0;
}
.newsdels,.wechat {
	background:#f7f7f7;
}
.wechat .box {
	padding:2.0833333333333335rem 0 3.6458333333333335rem;
}
.wechat .box .wrap {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
}
.wechat .box .lts {
	width:calc(100% - 20.3125rem);
}
.wechat .box .rts {
	width:18.75rem;
	position:sticky;
	top:4.166666666666667rem;
	z-index:12;
}
.wechat .rts dd {
	margin-bottom:0.10416666666666667rem;
}
.wechat .rts dd a {
	font-weight:bold;
	font-size:0.9375rem;
	background:#fff;
	padding:0 1.4583333333333335rem;
	color:#232323;
	line-height:3.125rem;
	display:block;
}
.wechat .rts dd a:hover,.wechat .rts dd.on a {
	color:#2D7E39;
}
.uwlist {
	margin-top:1.0416666666666667rem;
	background:#fff;
	padding:1.0416666666666667rem 1.1979166666666667rem 0.5208333333333334rem;
}
.uwlist h3 {
	font-weight:bold;
	font-size:1.1458333333333335rem;
	color:#2D7E39;
	line-height:1.6;
	border-bottom:0.052083333333333336rem solid #2D7E39;
	padding-bottom:0.5208333333333334rem;
}
.uwlist ul {
	padding-top:0.9375rem;
}
.uwlist li {
	margin-bottom:0.625rem;
}
.uwlist li a {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.uwlist li .pic {
	width:6.354166666666667rem;
	height:4.427083333333334rem;
	overflow:hidden;
}
.uwlist li .pic img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.uwlist li .ts {
	width:calc(100% - 7.083333333333334rem);
}
.uwlist li h4 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.6;
	height:3.2em;
	overflow:hidden;
}
.uwlist li h6 {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#2D7E39;
	padding-left:1.0416666666666667rem;
	margin-top:0.625rem;
	line-height:1.6666666666666667rem;
	background:url(../images/qw21.png) no-repeat left center/0.7291666666666667rem auto;
}
.wechat .bds li a {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.wechat .bds {
	margin:1.0416666666666667rem 0 1.5625rem;
}
.wechat .bds li {
	margin-bottom:0.5208333333333334rem;
	background:#fff;
}
.wechat .bds li .pic {
	width:11.71875rem;
	height:8.125rem;
	overflow:hidden;
}
.wechat .bds li .pic img {
	width:100%;
	height:100%;
	display:block;
	object-fit: cover;
}
.wechat .bds li .ts {
	width:calc(100% - 13.020833333333334rem);
	padding-right:1.8229166666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.wechat .bds li h3 {
	font-weight:bold;
	font-size:0.9375rem;
	color:#363636;
	line-height:1.6;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.wechat .bds li p {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#666666;
	line-height:1.6;
	height:3.2em;
	overflow:hidden;
	margin:0.5208333333333334rem 0 1.0416666666666667rem;
}
.wechat .bds li h6 {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#2D7E39;
	padding-left:1.0416666666666667rem;
	line-height:1.6666666666666667rem;
	background:url(../images/qw21.png) no-repeat left center/0.7291666666666667rem auto;
}
.newsdels .box {
	background:#FFFFFF;
	border-radius:1.0416666666666667rem;
	padding:2.604166666666667rem 1.6666666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	margin-top:1.5625rem;
}
.newsdels .hds {
	text-align:center;
	padding-bottom:1.0416666666666667rem;
	border-bottom:0.052083333333333336rem solid #EEEEEE;
}
.newsdels .hds h1 {
	font-weight:bold;
	font-size:1.6666666666666667rem;
	color:#232323;
	line-height:1.5;
}
.newsdels .hds h6 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#999999;
	line-height:1.6;
	margin-top:1.0416666666666667rem;
}
.newsdels .txt {
	padding:1.875rem 0;
	border-bottom:0.052083333333333336rem solid #EEEEEE;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	line-height:1.875rem;
	margin-bottom:2.0833333333333335rem;
}
.newsdels .fts a {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#232323;
	line-height:1.6;
	margin-bottom:0.5208333333333334rem;
	display:block;
}
.newsdels .fts a span {
	color:#999999;
}
.newsdels {
	padding-bottom:3.125rem;
}
.about .abo1 {
	position:relative;
	z-index:1;
}
.about .abo1 .text {
	max-width:38.54166666666667rem;
}
.about {
	padding:4.6875rem 0;
}
.about .abo1 .txt {
	margin-top:2.0833333333333335rem;
}
.about .abo1 .txt h5 {
	font-weight:bold;
	font-size:1.1458333333333335rem;
	color:#2D7E39;
	line-height:1.6;
	margin-bottom:1.0416666666666667rem;
}
.about .abo1 .txt p {
	font-weight:400;
	font-size:0.9375rem;
	color:#363636;
	line-height:1.9791666666666667rem;
}
.about .abo1 .pic {
	position:absolute;
	right:0;
	top:-18.333333333333336rem;
	z-index:-1;pointer-events: none;
}
.about .abo1 .pic img {
	width:100%;
	display:block;
}
.abopic {
	margin-right:-13.541666666666668rem;
	margin-top:4.6875rem;
}
.abopic img {
	width:100%;
	display:block;
}
.about .abo2 {
	margin-top:5.208333333333334rem;
}
.about .abo2 .hds {
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
}
.abo2 .hds .ls h5 {
	font-weight:bold;
	font-size:1.0416666666666667rem;
	color:#2D7E39;
	line-height:1.6;
	margin:2.0833333333333335rem 0 1.0416666666666667rem;
}
.abo2 .hds .ls p {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#232323;
	line-height:1.6666666666666667rem;
}
.abo2 .hds ul {
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.abo2 .hds li {
	margin-left:0.9375rem;
}
.abo2 .hds li .wx {
	width:6.197916666666667rem;
	height:6.197916666666667rem;
	background:#FFFFFF;
	border-radius:0.2604166666666667rem;
	border:1px solid #DCDCDC;
	padding:0.4166666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.abo2 .hds li .wx img {
	width:100%;
	height:100%;
	display:block;
}
.abo2 .hds li p {
	font-weight:400;
	font-size:0.7291666666666667rem;
	color:#666666;
	line-height:1.5625rem;
	text-align:center;
}
.abo2 .fms {
	margin-top:2.916666666666667rem;
	background:#F7F7F7;
	border-radius:0.78125rem;
	padding:2.0833333333333335rem 1.6666666666666667rem;
}
.abo2 .fms .btn {
	width:9.583333333333334rem;
	line-height:2.604166666666667rem;
	background:#2D7E39;
	border-radius:1.3020833333333335rem;
	font-weight:400;
	font-size:0.9375rem;
	color:#FFFFFF;
	display:block;
	text-align:center;
}
.abo2 .fms h3 {
	font-weight:bold;
	font-size:1.0416666666666667rem;
	color:#2D7E39;
	line-height:1.6;
	margin-bottom:1.0416666666666667rem;
}
.abo2 .fms dl {
	display:flex;
	align-items:flex-end;
}
.abo2 .fms dd {
	width:calc((100% - 3.75rem)/3);
	margin-right:1.8229166666666667rem;
}
.abo2 .fms dd:nth-child(3n) {
	margin-right:0;
}
.abo2 .fms li {
	margin-bottom:1.3541666666666667rem;
}
.abo2 .fms li h4 {
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	margin-bottom:0.5208333333333334rem;
	line-height:1.6;
}
.abo2 .fms li h4 i {
	color:#FF0000;
}
.abo2 .fms li .t1 {
	height:3.125rem;
	box-sizing:border-box;
	background-color:transparent;
	outline:0;
	-webkit-appearance:none;
	background:#FFFFFF;
	border:none;
	border-radius:0.2604166666666667rem;
	font-weight:400;
	font-size:0.8333333333333334rem;
	color:#363636;
	padding:0 1.0416666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	border:1px solid #fff;
}
.abo2 .fms li .t2 {
	background:url(../images/qw24.png) no-repeat right 1.0416666666666667rem center #fff;
	background-size:0.7291666666666667rem auto;
}
.abo2 .fms li .t3 {
	height:6.770833333333334rem;
	padding:1.0416666666666667rem;
	line-height:1.7;
	resize:none;
}
.mianfsy .fms li .t1,.jianli .box .t1 {
	border:1px solid #f7f7f7;
}
.jishufw .ltab {
	/* position:sticky;
	top:0;
	z-index:12;*/;
}
.arlist li:hover .txt h4,.hpromotion .th a:hover .text h4,.uwlist li:hover h4,.wechat .bds li:hover h3,.jishufw .ltab li dd a:hover,.pulist li dt a:hover,.pulist li dd a:hover,.promlist li:hover h4,.hpromotion .th .swiper-slide:hover .text h4,.photlist li:hover .txt h4,.newsdels .fts a:hover,.crumbs dd a:hover {
	color:#2d7e39;
}
.arlist li:hover .txt .btn {
	background:#2d7e39;
	color:#fff;
}
.hpromotion .th .text .arow {
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hpromotion .th .swiper-slide:hover .text .arow {
	margin-left:0.5208333333333334rem;
}
.mianfsy .fms .btn:hover,.productdetail .th .flexbtn a.on:hover,.jianli .box .btn:hover,.abo2 .fms .btn:hover {
	background:#23672d;
}
.promlist li .arow {
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hpromotion .th a:hover .text .arow,.promlist li:hover .arow {
	background:url(../images/qw17.png) no-repeat center / 1.1458333333333335rem auto #2D7E39;
	border-color:#2D7E39;
	margin-left:0.5208333333333334rem;
}
.mianfsy .fms li .t1:focus,.jianli .box .t1:focus,.abo2 .fms li .t1:focus {
	border-color:#2d7e39;
}
.hotlist ul li .icon img,.uwlist li .pic img,.wechat .bds li .pic img,.picovs img,.photlist li .pic img {
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.arlist li:hover .picovs img,.hpromotion .th a:hover .picovs img,.hotlist ul li:hover .icon img,.uwlist li:hover .pic img,.wechat .bds li:hover .pic img,.promlist li:hover .picovs img,.hpromotion .th .swiper-slide:hover .picovs img,.photlist li:hover .pic img {
	transform:scale(1.05);
	-ms-transform:scale(1.05);
	/* IE 9*/
	-moz-transform:scale(1.05);
	/* Firefox*/
	-webkit-transform:scale(1.05);
	/* Safari 和 Chrome*/
	-o-transform:scale(1.05);
}
.arlist li,.hpromotion .tb li,.promlist li,.photlist li {
	top:0;
	position:relative;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.arlist li:hover,.hpromotion .tb li:hover,.photlist li:hover {
	top:-0.3125rem;
}
.hpromotion .tb li:hover a,.photlist li:hover a {
	box-shadow:0 0.20833333333333334rem 0.5208333333333334rem 0 rgba(0,0,0,0.1);
}
.hservice1 {
	padding-top:2.0833333333333335rem;
	background:#fff;
}
.hservice1 .pulist li {
	border:1px solid #CAE6CE;
	border-bottom:0.10416666666666667rem solid #2D7E39;
}
.hservice1 .pulist li:nth-child(2n) {
	border:1px solid #F6E3CA;
	border-bottom:0.10416666666666667rem solid #F6E3CA;
}
